package com.persagy.apm.diagnose.indicatorcompute.model.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import java.util.Date;

/**
 * @author lixing
 * @version V1.0 2021-09-21 13:32:44
 */
@Data
@ApiModel(value = "查询入参")
public class QueryProjectIndicatorComputeDTO {
    @ApiModelProperty(value = "项目id", required = true)
    private String projectId;
    
    @ApiModelProperty(value = "计算轮次", required = true)
    private Integer computeRound;
    
    @ApiModelProperty(value = "计算时间", required = true)
    private Date computeTime;
    
}
