package com.persagy.apm.diagnose.constant;

/**
 * @Description: Zillion-util组装SQL语句时Key的枚举
 * @author: lijie
 * @Date:2019/3/29 14:07
 * Update By lijie 2019/3/29 14:07
 */
public enum ZillionSQLKeyEnum {
    /**
     * QueryType
     */
    QUERY_TYPE("QueryType"),
    /**
     * Database
     */
    DATABASE("Database"),
    /**
     * Datatable
     */
    DATATABLE("Datatable"),
    /**
     * Definition
     */
    DEFINITION("Definition"),
    /**
     * Name
     */
    NAME("Name"),
    /**
     * Names
     */
    NAMES("Names"),
    /**
     * Columns
     */
    COLUMNS("Columns"),
    /**
     * Indexs
     */
    INDEXS("Indexs"),
    /**
     * InsertObject
     */
    INSERT_OBJECT("InsertObject"),
    /**
     * InsertObjects
     */
    INSERT_OBJECTS("InsertObjects"),
    /**
     * Key
     */
    KEY("Key"),
    /**
     * Keys
     */
    KEYS("Keys"),
    /**
     * Criteria
     */
    CRITERIA("Criteria"),
    /**
     * Criterias
     */
    CRITERIAS("Criterias"),
    /**
     * Set
     */
    SET("Set"),
    /**
     * Sets
     */
    SETS("Sets"),
    /**
     * ExportZip
     */
    EXPORT_ZIP("ExportZip");
    private String value;
    ZillionSQLKeyEnum(String value){
        this.value = value;
    }

    public String getValue(){
        return this.value;
    }
}
